Your Cart
Delock USB Type-C Ladekabel 5 V fr Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegert Ersatzkabel 1,2 m (91798) – nuotrauka 1
DELOCK

Delock USB Type-C Ladekabel 5 V fr Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegert Ersatzkabel 1,2 m (91798)

17,90 €
Be PVM: 14,79 €
  • Likutis tiekėjo sandėlyje: Daug
  • Prekės ženklas: DELOCK
  • Modelis: 91798
  • Pakuotės svoris: 0,03 kg
  • Barkodas: 4043619917983
  • Prekės kodas: 806079
Atvyks iš partnerio sandėlio Pristatymas per 10–15 d. d.
17,90 € Be PVM: 14,79 €
  • 2 m. garantija pagal įstatymąTeisinė garantija, kaip visoms naujoms prekėms ES
  • 14 dienų grąžinimasNepatiko? Grąžinkite be klausimų
  • Patogus atsiskaitymasKortele, Apple Pay, Google Pay, išsimokėtinai
  • Pristatymas visoje LietuvojeDPD į namus, paštomatai arba atsiėmimas Vilniuje
ĮsimintiPDF
Prekės informacija atnaujinama. Šiuo metu pildome šios prekės aprašymą ir specifikacijas, tad dalies informacijos gali dar trūkti.

Aprašymas

Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m (91798)